body{ overflow: scroll;}


.row {
    /*margin-left: 0px;
    margin-right: 0px;*/
}


h1{font-size: 23px;text-transform: uppercase;}
h2{font-size: 19px;text-transform: uppercase;}
h3{font-size: 23px;text-transform: uppercase;}
h4{font-size: 19px;text-transform: uppercase;}

.content-wrapper .exhibox img{width: 100%;}
